uuid:
  -
    value: 1a9a7621-ab13-4172-8da9-3f8ee3439c47
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-29T08:50:22+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: shutterstock_114363691.jpg
thumbnail:
  -
    alt: 'Traditional shops and merchandise on the streets of Lindos in Rhodes'
    title: null
    width: 1800
    height: 1200
    target_type: file
    target_uuid: 0b958069-3e3a-4b34-ab20-5222ba471748
created:
  -
    value: '2019-10-29T08:48:02+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T08:50:22+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights:
  -
    value: 'By Ollie Taylor'
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 3d1c180c-fec5-46bb-be30-0dfc59ef6929
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Traditional shops and merchandise on the streets of Lindos in Rhodes'
    title: ''
    width: 1800
    height: 1200
    target_type: file
    target_uuid: 0b958069-3e3a-4b34-ab20-5222ba471748
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.0b958069-3e3a-4b34-ab20-5222ba471748
      - file.file.0b958069-3e3a-4b34-ab20-5222ba471748
    taxonomy_term:
      - taxonomy_term.regions_destinations.3d1c180c-fec5-46bb-be30-0dfc59ef6929
